@charset "utf-8";

/* demilignt*/

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:300,400,500,700,900&subset=korean');
/* font-family: 'Noto Sans KR', sans-serif; */
/*
font-family: 'Noto Sans KR';
font-style: normal;
font-weight: 100;
*/

/* 나눔명조*/
/* font-family: 'Nanum Myeongjo', serif; */
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);


/* 나눔고딕 */
/* font-family: 'Nanum Gothic', serif; */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);


/*
* Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess
 */
/*Montserrat*/
@font-face {
    font-family: 'Noto Sans KR';/*Light*/
	font-style: normal;
	font-weight: 300;
    src: url(../fonts/NotoSans-Light.eot);
    src: local('☺'),
        url(../fonts/NotoSans-Light.eot%3F) format('embedded-opentype'),
        url(../fonts/NotoSans-Light.woff) format('woff'),
        url(../fonts/NotoSans-Light.ttf.html) format('truetype');
}
@font-face {
    font-family: 'Noto Sans KR';/*DemiLight*/
	font-style: normal;
	font-weight: 350;
    src: url(../fonts/NotoSans-DemiLight.eot);
    src: local('☺'),
        url(../fonts/NotoSans-DemiLight.eot%3F) format('embedded-opentype'),
        url(../fonts/NotoSans-DemiLight.woff) format('woff'),
        url(../fonts/NotoSans-DemiLight.ttf.html) format('truetype');
}
@font-face {
    font-family: 'Noto Sans KR';/*Regular*/
	font-style: normal;
	font-weight: 400;
    src: url(../fonts/NotoSans-Regular.eot);
    src: local('☺'),
        url(../fonts/NotoSans-Regular.eot%3F) format('embedded-opentype'),
        url(../fonts/NotoSans-Regular.woff) format('woff'),
        url(../fonts/NotoSans-Regular.ttf.html) format('truetype');
}
@font-face {
    font-family: 'Noto Sans KR';/*Medium*/
	font-style: normal;
	font-weight: 500;
    src: url(../fonts/NotoSans-Medium.eot);
    src: local('☺'),
        url(../fonts/NotoSans-Medium.eot%3F) format('embedded-opentype'),
        url(../fonts/NotoSans-Medium.woff) format('woff'),
        url(../fonts/NotoSans-Medium.ttf.html) format('truetype');
}
@font-face {
    font-family: 'Noto Sans KR';/*Bold*/
	font-style: normal;
	font-weight: 700;
    src: url(../fonts/NotoSans-Bold.eot);
    src: local('☺'),
        url(../fonts/NotoSans-Bold.eot%3F) format('embedded-opentype'),
        url(../fonts/NotoSans-Bold.woff) format('woff'),
        url(../fonts/NotoSans-Bold.ttf.html) format('truetype');
}

@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,400,600');




@font-face {
    font-family: 'TitilliumWeb-ExtraLight';
    src: url(../fonts/TitilliumWeb-ExtraLight.eot);
    src: local('☺'),
        url(../fonts/TitilliumWeb-ExtraLight.eot%3F) format('embedded-opentype'),
        url(../fonts/TitilliumWeb-ExtraLight.woff) format('woff'),
        url(../fonts/TitilliumWeb-ExtraLight.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb-Light';
    src: url(../fonts/TitilliumWeb-Light.eot);
    src: local('☺'),
        url(../fonts/TitilliumWeb-Light.eot%3F) format('embedded-opentype'),
        url(../fonts/TitilliumWeb-Light.woff) format('woff'),
        url(../fonts/TitilliumWeb-Light.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb-Regular';
    src: url(../fonts/TitilliumWeb-Regular.eot);
    src: local('☺'),
        url(../fonts/TitilliumWeb-Regular.eot%3F) format('embedded-opentype'),
        url(../fonts/TitilliumWeb-Regular.woff) format('woff'),
        url(../fonts/TitilliumWeb-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'TitilliumWeb-SemiBold';
    src: url(../fonts/TitilliumWeb-SemiBold.eot);
    src: local('☺'),
        url(../fonts/TitilliumWeb-SemiBold.eot%3F) format('embedded-opentype'),
        url(../fonts/TitilliumWeb-SemiBold.woff) format('woff'),
        url(../fonts/TitilliumWeb-SemiBold.ttf) format('truetype');
}


/*
font-family: 'RixGo L';
font-family: 'RixGo M';
font-family: 'RixGo B';
font-family: 'RixGo EB';
*/


